Package org.eclipse.m2m.atl.adt.ui.preferences

## Class AtlPreferenceStore.Descriptor

- java.lang.Object
- - org.eclipse.m2m.atl.adt.ui.preferences.AtlPreferenceStore.Descriptor

Enclosing class:
  AtlPreferenceStore

    public static final class AtlPreferenceStore.Descriptor
    extends java.lang.Object

This is a simple generic class.

### Constructor Summary

Constructors
`Descriptor()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Descriptor

    public Descriptor()